﻿/*...... sidebar CSS ........*/
.sidebar
{
    width: 300px;
    float: left;
}

.sidebarContainer /*container for each sidebar modules*/
{
    width: 300px;
    clear: both;
    margin: 0px;
    padding: 0px;
    height: auto;
    overflow: hidden;
}

.sidebarContainer .koukoku /*sidebar koukoku space */
{
    width: 300px;
    position: relative;
    height: auto;
}

.table
{
    width: 300px;
    border: 1px solid #c6c6c6;
    border-top: 0;
    line-height: 20px;
    font-size: 14px;
    background: #ffffff;
}
.table .show
{
    width: 275px;
    text-align: left;
    padding-left: 5px;
}
.table .date
{
    width: 30px;
    text-align: right;
    font-weight: bold;
    font-size: 13px;
}

/*sidebarLists are general code for all list content in the sidebar, such as movie lists */

.sidebarList
{
    width: 300px;
    background: #f2f2f2;
	border: 1px solid #eee;
	-moz-border-radius-topright: 10px;
    -webkit-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
    -khtml-border-radius-topright: 10px;
    -moz-border-radius-topleft: 10px;
    -webkit-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
    -khtml-border-radius-topleft: 10px;
	padding-bottom:10px;
}

.sidebarList h1 /*the header of the list*/
{
    width: 290px;
    height: 31px;
    font-size: 16px;
    color: #FFF;
    margin-top: 0px;
    line-height: 30px;
    padding-left: 10px;
    padding-top: 6px;
    padding-bottom: 6px;
        font-family:  Arial, Helvetica, sans-serif;
    font-weight: normal;
	text-transform: uppercase;
	background: url(../images/interface/Sidebar/sidebar_header.jpg) repeat-x scroll left top transparent;
	text-align:center;    
border-bottom:none;
-moz-border-radius-topright: 10px;
    -webkit-border-top-right-radius: 10px
    border-top-right-radius: 10px;
    -khtml-border-radius-topright: 10px;
    -moz-border-radius-topleft: 10px;
    -webkit-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
    -khtml-border-radius-topleft: 10px;
	
}

.sidebarList li
{
    list-style: none;
	font-size:13px;
	line-height: 20px;
	padding-left:5px;
}

.sidebarList li a
{
    width: 275px;
    color: #000;
    padding: 6px 15px 6px 10px;
    display: inline-block;
    /*text-shadow: 0 -1px 1px rgba(0,0,0,0.25);*/
	/*font-weight:bold;*/
}

.sidebarList li a:link, .sidebarList li a:visited
{
    color: #000;
	/*font-weight:bold;*/
}

.sidebarList li a:hover
{
    color: #ff2929;

 

}

/*--POLL styles--*/
.sidebarList .pollQuestion
{
    height: 24px;
    color: #00A1C9;
    font-size: 12px;
    font-weight: bold;
    line-height: 12px;
    background: none;
    text-align: left;
    text-transform: uppercase;
    border: none;
    margin: 0px;
    margin-bottom: 2px;
    padding: 0px;
    display: block;
}

.sidebarList .sidebarPollAnswerBarContainer
{
    width: 100%;
    margin: 0;
    padding: 0;
    display: block;
    min-height: 30px;
}

.sidebarList .pollAnswer
{
    font-weight: normal;
    display: block;
    margin: 7px 0 2px 0;
    padding: 0;
}

.sidebarList .pollAnswerBar
{
    height: 30px;
    background-color: Orange;
    display: inline-block;
    float: left;
    clear: none;
    line-height: 30px;
    text-indent: 10px;
    background: #4793DD;
    border: solid 1px #062C4F;
}

.sidebarList #AnswerPercentDiv
{
    display: inline-block;
    float: left;
    clear: right;
    padding: 0px;
    margin: 0 0 0 5px;
    font-style: italic;
    line-height: 30px;
}

.sidebarList .pollOption
{
    margin-top: 5px;
    margin-bottom: 5px;
}

.sidebarList .pollOption tr
{
    margin: 3px 0;
    height: 20px;
    line-height: 20px;
}

.sidebarList .pollOption tr td label {
    display: inline-block;
    margin-top: 0;
    padding-top: 0;
    vertical-align: middle;
}